I have a backup application I'm installing that needs version j of CLIB. I
have version i. Can I load the latest CLIB without installing the entire
service pack 5? Are there other files that would also need to be updated to
go along with version j of CLIB?